#main .mod_article {
    width: 100% !important;
}

#ls_criteria {
    float: left;
    width: 390px;
}

#ls_type {
    float: left;
    width: 300px;
}

#ls_criteria table td, #ls_type table td {
    padding: 3px;
}

#ls_results table td {
    padding: 3px 5px;
    border-bottom: 1px solid #000;
}

#ls_results table td.first {
    padding: 3px 5px 3px 0px;
}

#ls_results table td.last {
    padding: 3px 0px 3px 5px;
}

#ls_criteria input {
    width: 245px;
}

#ls_criteria select {
    width: 251px;
}

#ls_profile a {
    text-decoration: underline;
}


.ls_result_types {
    margin-left: 0;
}

#ls_reset, #ls_submit {
    background: none repeat scroll 0 0 #ECECEC;
    border: 1px solid #7C7B7B;
    color: #003c50;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    width: 120px;
}
